@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700,800,900');
html{
    background: #f3f3f3;
}
html, body{
    margin: 0;
    padding: 0;
}
body{
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
    width: 100%;
    margin: 0px auto;
    box-shadow: 0px 0px 15px 5px #f1f1f1;
}

/**************************** TOP HEADER **************************/
.sect_top_header{
    position: relative;
    border-bottom: 1px solid #eee;
    /*height: 40px;*/
    font-size: 13px;
}
.list_redes_head{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.list_redes_head>li{
    width: 40px;
    display: inline-block;
    position: relative;
    overflow: hidden;
    border-right: 1px solid #eee;    
    transition: all ease 500ms;
}
.list_redes_head>li>a{
    width: 40px;
    display: block;
    padding: 10px;
    color: #666;
    text-align: center;
    font-weight: 600;
    transition: all ease 500ms;
}
.list_redes_head>li>a span:nth-child(2){
    position: absolute;
    top: 11px;
    left: 40px;
    color: #fff;
    transition: all ease 500ms;
}
.list_redes_head>li:hover>a{
    color: #fff;
}
.list_redes_head>li:hover{
    width: 120px;
    transition: all ease 500ms;
}
.list_redes_head .urlfacebook:hover{
    background: #29487d;
}
.list_redes_head .urltwitter:hover{
    background: #1da1f2;
}
.list_redes_head .urlinstagram:hover{
    background: linear-gradient(#e66465, #9198e5);
}
.list_redes_head .urlyoutube:hover{
    background: #f00;
}
.list_redes_head .urllinkedin:hover{
    background: #0073b0;
}
.list_redes_head .urlwhatsapp:hover{
    background: #00e676;
}

/**/
/********************************* SECTION LOGO MAIN **************************/
.flex_logo_menu{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    -o-flex-flow: row wrap;
    flex-flow: row wrap;
    align-items: center;
}
.logo_desk{
    width: 250px;
}
.info_contact_menu{
    width: calc(100% - 250px);
}
.list_info_menu{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    text-align: right;
}
.list_info_menu>li{
    display: inline-block;
    padding-right: 25px;
    text-align: left;
    position: relative;
    padding-left: 55px;
    border-right: 1px solid #f1f1f1;
}
.list_info_menu>li>span{
    position: absolute;
    top: 5px;
    left: 15px;
    width: 30px;
    font-size: 30px;
    text-align: center;
    color: #7fbc54;
}
.list_info_menu>li a{
    display: block;
    font-size: 14px;
    color: #314d95;
    font-weight: 700;
    text-decoration: none;
}
.list_info_menu>li .content h5{
    margin-bottom: 0;
    font-weight: 600;
    font-size: 15px;
}

/*MENU DE NAVEGACIÓN*/
nav {
    /*border-bottom: solid 1px #efefef;*/
    min-height: 60px;
    background: #0d298a;
}

nav .wrap-core-nav-list,
nav .nav-header {
    /*background: #fff;*/
}

nav .brand {
    display: block;
    position: relative;
    width: 170px;
    top: 20px;
}
nav .logo-mobile{
    display: none;
}
nav .brand img {
    width: 100%;
}

nav .menu li a {
    display: block;
    padding: 20px 10px;
    text-decoration: none;
    color: #f0f3f9;
    font-weight: 800;
    font-size: 14px;
    text-transform: uppercase;
    transition: all ease 500ms;
    position: relative;
}
nav .menu li a.bg-blue {
    background: #004cff;
}
nav .menu li a:before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0%;
    height: 3px;
    background: #ffffff;
    transition: all ease 500ms;
}
nav .menu li a.active:before{
    width: 100%;
    left: 0;
}
nav .menu li a:hover:before{
    left: 0;
    width: 100%;
    transition: all ease 500ms;
}
nav .menu li.active > a,
nav .menu li a:hover {
    color: #7dbe48;
    transition: all ease 500ms;
}

nav button {
    background: transparent;
    border: none;
    outline: none;
}
nav .nav-header .toggle-bar-left{
    display: none;
}

@media(max-width: 1199px){
    nav .menu li a {
        display: block;
        padding: 20px 15px;
        text-decoration: none;
        color: #f0f3f9;
        font-weight: 800;
        font-size: 13px;
    }
}

@media (max-width: 992px) {
    nav .full-container,
    nav .nav-container {
        padding-left: 0;
        padding-right: 0;
    }

    nav .nav-header {
        min-height: 60px;
    }

    nav .nav-header .brand {
        margin: 0 auto 5px;
        float: none;
    }

    nav .nav-header .toggle-bar-left {
        font-size: 18px;
        position: absolute;
        top: 21px;
        left: 15px;
        color: #fff;
        display: block;
    }

    nav .menu li a {
        padding: 10px 10px;
        border-bottom: solid 1px #efefef;
    }

    nav .menu li:last-child a {
        border-bottom: none;
    }
    .wrap-core-nav-list{
        top: 100%;
    }
    .core-nav .wrap-core-nav-list .core-nav-list {
        margin: 0;
        display: block;
        background: #005ca8;
    }
    .list_info_menu {
        text-align: center;
    }
}       

/*MENU CUSTOMIZE*/
.core-nav.nav-core-sticky.on-scroll {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    z-index: 20;
}

.content_menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.content_menu .menu  li{
    position: relative;
}
.content_menu .menu  li  .sub-a:after{
    bottom: 43px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 0;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
/*.content_menu .menu ul li:hover  a:after{
    width: 21px;
}*/
.content_menu .menu .sub-menu1{
    display: grid;
    background-color: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    left: 1px;
    top: 60px!important;
    margin: 0;
    padding: 14px 21px 16px;
    position: absolute;
    text-align: left;
    top: 100%;
    width: 190px;
    z-index: -99;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0 0;
    transform-origin: 0 0 0;
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}
.content_menu .menu .sub-menu1 .sub-a{
    padding: 10px 0px;
    text-transform: none;
    color: #0d298a;
}
.content_menu .menu  li:hover  .sub-menu1{
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    z-index: 9999;
}
.btn_categorias {
    margin-right: 40px;
    position: relative;
}
.btn_categorias>a {
    display: block;
    width: 100%;
    background: #7cbb53;
    color: #fff;
    font-weight: 600;
    text-align: center;
    padding: 15px 45px;
    font-size: 14px;
    text-decoration: none;
    border-radius: 5px;
    position: relative;
    z-index: 1;
}
.btn_categorias>a svg{
    vertical-align: bottom;
}
.btn_categorias>a:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    width: 0%;
    height: 100%;
    background: #292929;
    z-index: -1;
    transition: all ease 500ms;
}
.btn_categorias>a:hover:before{
    width: 100%;
    transition: all ease 500ms;
}
/*==================== SECTION */
.list_dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 20;
    list-style: none;
    padding-left: 0;
    background: #fff;
    padding: 15px 10px;
}
.list_dropdown>li>a{
        display: block;
    padding: 10px 0px;
    text-decoration: none;
    color: #383838;
    font-weight: 600;
    font-size: 13px;
    border-bottom: 1px solid #ebebeb;
    position: relative;
    transition: all ease 500ms;
}
.list_dropdown>li>a:hover{
    color: #0d298a;
    transition: all ease 500ms;
}
/*.list_dropdown>li>a:before{
    content: "\f105";
    font-family: FontAwesome;
    position: absolute;
    position: absolute;
    top: 8px;
    right: 0px;
    color: #383838;
}
.list_dropdown>li>a:hover:before{
    color: #00bce8;
    transition: all ease 500ms;
}*/
.list_dropdown>li:last-child>a{
    border-bottom: 0;
}
/**/

/************** MENU DE NAVEGACIÓN MOBILE ************************/
.sect_mobile_menu{
    position: fixed;
    top: 0;
    width: 300px;
    height: 100vh;
    z-index: 30;
    -webkit-transform: translate(-330px, 0);
    -ms-transform: translate(-330px, 0);
    -o-transform: translate(-330px, 0);
    transform: translate(-330px, 0);
    -webkit-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    transition: all ease 500ms;
}
.sect_mobile_menu.active{
    -webkit-transform: translate(0px, 0);
    -ms-transform: translate(-0px, 0);
    -o-transform: translate(0px, 0);
    transform: translate(0px, 0);
}

.side_menu.aside_main{
    background: #0d298a;
    display: flex;
    align-items: center;
    height: 100%;
    overflow-x: auto;
}
.side_menu.aside_main>div{
    width: 100%;
    padding: 30px 0;
}
.side_menu.aside_main .box_head .logo_aside img{
    width: 100%;
    max-width: 230px;
    margin: 0 auto;
    display: block;
}
.close_aside{
    position: absolute;
    right: -29px;
    width: 30px;
    top: 38px;
    height: 30px;
    text-align: center;
    background: #7dbb50;
    color: #fff;
    line-height: 30px;
    font-size: 20px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    z-index: -1;
}
.services_menu .item{
    position: relative;
}
.services_menu .item .caption{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 90%;
    height: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.services_menu .item .caption h5{
    font-size: 14px;
    background: #ffb91d;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 5px;
    border-radius: 4px;
}
.side_menu.aside_main .box_body ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.side_menu.aside_main .box_body ul>li>a{
    display: block;
    padding: 10px;
    color: #ffffff;
    font-weight: 700;
    font-size: 15px;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.list_redes_mobile{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    text-align: center;
}
.list_redes_mobile>li{
    display: inline-block;
    margin: 0 10px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
}
.list_redes_mobile>li>a{
    display: block;
    border-radius: 50%;
    background: #2e498d;
    color: #ffffff;
    text-align: center;
}

.side_menu.aside_main .box_foot{
    margin-top: 10px;
}


/**/
@media(max-width: 991px){
    .logo_desk{
        display: none;
    }   
    nav .logo-mobile{
        display: block;
        top: 3px;
    } 
    .info_contact_menu{
        width: 100%;
        padding: 15px 0;
    }
    #btn_cate{
        display: none;
    }
}
@media(max-width: 767px){
    .list_info_menu>li {
        padding-right: 7px;
        padding-left: 30px;
    }
    .list_info_menu>li>span {
        top: 11px;
        left: 0px;
        width: 30px;
        font-size: 20px;
    }
}


.row_mobile{
    display: none;
}
@media(max-width: 550px){
    .sect_logo_menu{
        display: none;
    }
    .row_desk{
        display: none;
    }
    .row_mobile{
        display: block;
    }
    .list_redes_head {
        display: inline-block;
    }
    .list_info_mobile{
        display: inline-block;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        vertical-align: top;
        margin-left: 15px;
    }
    .list_info_mobile>li{
        display: inline-block;
        margin: 0 5px;
    }
    .list_info_mobile>li a{
        display: block;
        padding: 10px 0;
        text-align: center;
        text-decoration: none;
        color: #005ca8;
        font-weight: 600;
    }
}
/**/



/****************************** FOOTER ***************************/
/* CONTACTO HOME */
.hm-contactbgcont1 {
    position: relative;
    margin-bottom: -79px;
}

.hm-contactbgcont1 > .container {
    background-color: #0d298a;
    padding-top: 20px;
    padding-bottom: 0;
    border-radius: 5px;
}

.row0-none1 {
    margin-right: 0px;
    margin-left: 0px;
}

.box-contact1 {
    /* margin-bottom: 20px; */
    padding: 10px 10px 25px 80px;
    /* min-height: 120px; */
    position: relative;
    overflow: hidden;
}

.box-contact1 .bxicon {
    display: inline-block;
    color: rgba(255, 255, 255, 0.48);
    font-size: 69px;
    position: absolute;
    top: 0;
    left: 2px;
    bottom: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.box-contact1 .bx-content {
    color: #222222;
    position: relative;
    z-index: 1;
}

.box-contact1 .bx-content .bx-conthead {
    color: #ffffff;
    font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.box-contact1 .bx-content .bx-datos > p{
    margin-bottom: 5px;
    font-size: 14px;
    word-wrap: break-word;
}

.box-contact1 .bx-content .bx-datos > p > a{
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.sect-footer-content{
    padding: 120px 0 0 0;
    background-color: #f0f3f9;
}

.box-footer .box-head .fot-description{
    font-size: 14px;
    margin-bottom: 30px;
    color: #102b4d;
    text-align: justify;
    font-weight: 500;
}

.box-footer .box-body .fot-ulredes {
    list-style: none;
    padding-left: 0;
}

.box-footer .box-body .fot-ulredes > li{
    display: inline-block;
    margin-right: 5px;
}
.box-footer .box-body .fot-ulredes > li > a{
    color: #ffffff;
    display: table-cell;
    vertical-align: middle;
    margin: 0 14px;
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: #0d298a;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px;
    transition: all ease 500ms;
}
.box-footer .box-body .fot-ulredes > li > a:hover{
    background-color: #7cbb53;
    transition: all ease 500ms;
}

/**/
.box-footer .box-head h2 {
    font-size: 24px;
    font-weight: 700;
    padding: 20px 0 0px 0;
    margin-top: 0;
    margin-bottom: 0px;
    position: relative;
}

.fot-hr1{
    border-top: 5px solid #0d298a;
    width: 40px;
    border-radius: 5px;
    position: relative;
    margin-left: 0;
    display: block;
}
/**/
.box-article{
    color: #ffffff;
}
.box-article .fot-news11{
    padding-bottom: 15px;
}
.box-article .fot-news11 + .fot-news11 {
    padding-top: 15px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.box-article .media-body span a{
    display: block;
    background: #005ca8;
    width: 100%;
    max-width: 90px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    border-radius: 3px;
    transition: all ease 500ms;
}
.box-article .media-body span a:hover{
    background: #ffb91d;
    transition: all ease 500ms;
}
.box-footer .box-body .box-article .fot-news11 img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 3px solid #00bce8;
}
.media-body{
    padding-left: 10px;
}

.fot-headtit1{
    margin-top: 0;
    margin-bottom: 10px;
    font-weight: normal;
}

.fot-headtit1>a{
        color: #102b4d;
    font-size: 14px;
    transition: all ease 400ms;
    display: block;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
}

.fot-headtit1>a:hover{
    color: #ffd100;
}

.fot-news11 p{
    font-size: 14px;
}

.fot-news11 time {
    font-size: 13px;
    color: rgb(16, 43, 77);
    padding-left: 2px;
    font-weight: 500
}
@media(max-width: 991px){
    .box-footer .box-head h2 {
        font-size: 18px;
    }
    .box-footer img{
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    .box-contact1 .bxicon {
        font-size: 70px;
        top: 6px;
        bottom: auto;
    }
    .box-contact1 {
        padding: 10px 20px 30px 20px;
    }
}
@media(max-width: 600px){
    .box-contact1 {
        padding: 10px 20px 30px 40px;
    }
    .frm_iza {
        width: 100%;
        max-width: 600px;
        margin: auto;
    }
}
/**/
.fot-ulist{
    list-style: none;
    padding-left: 0;
}

.fot-ulist>li{
    padding-bottom: 5px;
}

.fot-ulist>li+li{
    padding: 5px 0;   
}

.fot-ulist>li>a{
    padding: 0px;
    display: block;
    color: #102b4d;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    text-decoration: none;
    transition: all ease 400ms;
}

.fot-ulist>li>a:hover,
.fot-ulist>li>a:active,
.fot-ulist>li>a:focus{
    color: #00bce8;
}

.fot-ulist>li>a:before {
    /*font-family: FontAwesome; */
    content: "";
    width: 14px;
    height: 14px;
    border: 2px solid #0d298a;
    border-radius: 50%;
    position: absolute;
    top: 3px;
}

.fot-ulist>li>a:after{
    content: "";
    width: 6px;
    height: 6px;
    background: #7cbb53;
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 4px;
}

.fot-ulist>li>a>span{
    padding-left: 20px;
    display: block;
    overflow: hidden;
}
/**/
.fot-copybgcont1{
    border-top: 1px solid #0d298a;
    padding: 20px 0 5px 0;
    position: relative;
    margin-top: 40px;
    background: #0d298a;
}
.fot-copybgcont1:before{
    content: "";
    position: absolute;
    width: 95%;
    height: 5px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #ffffff;
}

.fot-copyright{
    text-align: left;
    color: #ffffff;
    font-size: 14px;
}

.fot-copyright>a{
    color: #7cbb53;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 800;
}

.fot-design{
    text-align: right;
    color: #ffffff;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 0;
}

.fot-design>a{
    color: #00bce8;
    font-weight: 700;
    display: inline-block;
    padding-left: 5px;
}

.fot-design .eo-log img{
    width: 19px;
}

.fot-design .ie-log img{
    width: 36px;
}
/*MODAL POLITICAS*/
#politicas .modal-header {
    background: #005ca8 !important;
}
#politicas .modal-header h4 {
    color: #fff;
    font-weight: 800;
    line-height: 1;
    font-size: 20px !important;
}
#politicas .modal-body{
    text-align: justify;
}
@media (min-width: 576px){
    #politicas .modal-dialog {
        max-width: 750px !important;
    }
}

/***REDES***/
.social{
    position: fixed;
    left: 0;
    bottom: 45%;
    z-index: 9999;
}
.social ul{
    list-style: none;
    padding-left: 0;
}
.social ul li a{
    display: inline-block;
    color: #fff;
    background: #0d298a;
    padding: 12px 5px;
    text-decoration: none;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    width: 47px;
    font-size: 21px;
    text-align: center;
}

.social ul li .fa-facebook:hover{background: #3A5795;}
.social ul li .fa-twitter:hover{background: #54A9EB;}
.social ul li .fa-instagram:hover{background: #df2d74;}
.social ul li .fa-youtube:hover{background: #f00;}
.social ul li .fa-linkedin:hover{background: #0073b0;}
.social ul li .fa-whatsapp:hover{background: #4ced69;}

.social ul li .fa-chevron-left:hover{background: #383838;}
.social ul li .fa-chevron-right:hover{background: #383838;}

.social ul li a:hover{
    padding: 13px 45px 11px 30px;
}
/******ICONO CAMBIO IDIOMA*******/
.cambio_idioma_a{
    padding: 10px 25px !important;
}
.cambio_idioma_a img{
    max-width: 40px !important;
}
.cambio_idioma_mobile{
    display: none;
}
@media (max-width: 992px){}
    .cambio_idioma_mobile{
        position: absolute;
        top: 13px;
        right: 15px;
        display: block;
    }
    .cambio_idioma_mobile img{
        max-width: 35px;
    }
}